<div class="quote-card">
    <div class="card-header">
        <svg viewBox="0 0 24 24"><path d="M19.05,21.51A5,5,0,0,1,14.48,19a9.36,9.36,0,0,1-1.32-5.11,12.68,12.68,0,0,1,2-7,13.6,13.6,0,0,1,6-4.95l.69,1.39a10.41,10.41,0,0,0-4.14,3.18A7,7,0,0,0,16,11a5.34,5.34,0,0,0,.23,1.63,4.43,4.43,0,0,1,2.87-1A5,5,0,0,1,22.57,13,4.76,4.76,0,0,1,24,16.55a4.88,4.88,0,0,1-4.95,5Zm-13.17,0A5,5,0,0,1,1.32,19,9.36,9.36,0,0,1,0,13.92,12.76,12.76,0,0,1,2,7,13.71,13.71,0,0,1,8,2l.7,1.39A10.41,10.41,0,0,0,4.53,6.57,7,7,0,0,0,2.79,11,5.05,5.05,0,0,0,3,12.61a4.42,4.42,0,0,1,2.86-1A5,5,0,0,1,9.41,13a4.76,4.76,0,0,1,1.43,3.6,4.88,4.88,0,0,1-5,5Z"/></svg>
        <svg (click)="onXClicked()" viewBox="0 0 24 24"><path d="M.15.15a.49.49,0,0,1,.68,0l0,0h0L12,11.29,23.15.15a.48.48,0,0,1,.63-.06l.07.06a.49.49,0,0,1,0,.68l0,0h0L12.71,12,23.85,23.15a.48.48,0,0,1,.06.63l-.06.07a.49.49,0,0,1-.68,0l0,0h0L12,12.71.85,23.85a.48.48,0,0,1-.63.06l-.07-.06a.49.49,0,0,1,0-.68l0,0h0L11.29,12,.15.85A.48.48,0,0,1,.09.22Z"/></svg>
    </div>
    <p class="card-content">
        {{ quoteData.content }}
    </p>
    <div class="card-chips">
        <div class="card-chip" *ngFor="let tag of quoteData.tags">
            {{ tag }}
        </div>
     </div>
     <div class="meta">
        {{ quoteData.participant.name }}, {{ quoteData.participant.age }} from {{ quoteData.participant.nationality }}
    </div>
</div>